body {
    background: url("background.png");
}

#title {
    text-align: center;
}

#box {
    background-image: url("box.png"); /* TODO : the box is blurry, export a better quality version on Aseprite */
    background-repeat: no-repeat;
    background-size: 500px auto;
    background-position: center;
}

p {
    text-align: center;
    color: white;
}